if (etat_gardedonjon2 == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Guard> Continue.")
}

if (etat_gardedonjon2 < 1)
{
etat_gardedonjon2=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Guard> Before you walk past the prison door,")
sound.playSoundUI("sound.dialogues");
chat.print("we need to confiscate all the illegal products you may have.")
time.sleep(4);
sound.playSoundUI("sound.piece");
pinv.consumeItem(353)
pinv.consumeItem(353)
pinv.consumeItem(353)
pinv.consumeItem(353)
pinv.consumeItem(353)
pinv.consumeItem(353)
pinv.consumeItem(353)
pinv.consumeItem(353)
pinv.consumeItem(353)
pinv.consumeItem(353)
pinv.consumeItem(357)
pinv.consumeItem(357)
pinv.consumeItem(357)
pinv.consumeItem(357)
pinv.consumeItem(357)
pinv.consumeItem(357)
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("Ok, you're good to go.")
world.triggerBlock(-145,34,-95);
etat_gardedonjon2=1;
}
